<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Nápověda</title>
</head>
<body>
    <div>
        <h1>Nápověda</h1>
        <p>
            Byl jsi zavřený do temné kopky a musíš se dostat pryč, nebo zde zůstaneš navěky. Po několika dnech si všimneš, že strážný zapomněl zamknout celu a ty máš šanci utéct.
        </p>
        <p>
            Otevřeš celu a hledáš cestu ven. Vězeň z vedlejší cely Honza ti prozradí, že ve zbrojírně najdeš elixír síly, který ti umožní otevřít hlavní bránu,
            skrz kterou se dostaneš ven (nepovinné - můžeš zachránit Honzu a utéct spolu. Stejně jako hlavní brána se dá otevřít cela). Dostat se do zbrojírny není vůbec lehké,
            protože potřebuješ najít klíč od zbrojírny, který se nachází v místnosti pro stráže. Tuto místnost však stráže hlídají.
        </p>
        <p>
            V kuchyňce se nachází omračující kuličky, díky kterým se dostanete skrz stráže.
        </p>
        <p>
            Jakmile uspíte stráže a najdete klíč od zbrojírny, můžete si dojít pro elixír, zachránit Honzu a utéct skrz hlavní bránu.
        </p>
    </div>
    <div>
        <h1>Příkazy:</h1>
        <p>jdi</p>
        <p>seber</p>
        <p>odemknout</p>
        <p>hod</p>
        <p>znicit_branu</p>
        <p>kosik</p>
        <p>znicit_celu</p>
        <p>konec</p>
    </div>
</body>
</html>